/*
Theme Name:     iceandfire
Description:    
Author:         Sian Jones
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


logo {
    max-height: 100%;

}


h2, h3, h4, h5, h6 {
    line-height: 1.3em;
}



h1 {font-size: 58px;}

.et_pb_fullwidth_header p {
font-size: 28px;
}

.et_pb_fullwidth_header {
    padding: 100px 0px;
}


.home .et_pb_column_1_4 {
    width: 270px;
}
.home .et_pb_column {
    float: left;
    margin-right: 0px;
}


/* current work events widget */

.page-id-75  #tribe-events-list-widget-2  {
    width: 100%!important;
 text-align:center;
 margin: 0 0 0 0 ;

}


/*DIVI CTA BUTTONS - OUTLINE STYLE*/
 
.et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .et_pb_pricing_table_button {
    background-color: rgba(255, 255, 255, 0) !important;
    color: #DD483D;
    border-color: #DD483D;
}
 
 
.et_pb_promo_button, .et_pb_newsletter_button, a.et_pb_more_button, .et_pb_pricing_table_button {
    background-color: rgba(0, 0, 0, 0);
    border: solid 2px;
    border-radius: 3px;
    padding: 6px 20px;
}


a.smallred, a.bigred {
    color: #fff !important;
    background: transparent linear-gradient(to bottom, #FF7979 0%, #FF5F5F 100%) repeat scroll 0% 0%;
    border: 1px solid #fff;
    font-size: 20px;
    font-weight: 500;
    border-radius: 3px;
    padding: 6px 20px;
    line-height: 1.7em;
    -moz-osx-font-smoothing: grayscale;
    transition: all 0.2s ease 0s;
    position: relative;
}




#top-menu li, .fullwidth-menu li {
	font-weight: normal;
	font-size: 16px;
	color: #363636;
}

#top-menu a {
    color: #363636;
}

#top-menu li.current-menu-item > a, .fullwidth-menu li.current-menu-item > a {
    font-weight: 500;
}
#main-header {
background-color: rgba(255,255,255,0.8) !important;
}


et_color_scheme_red .et_pb_counter_amount, .et_color_scheme_red .et_pb_featured_table .et_pb_pricing_heading, .et_color_scheme_red #top-header {
    background: #DD483D none repeat scroll 0% 0% !important;
}


#et-info {
    float: right;
}

#et-info-phone {
    display: none;
}

.et_project_meta_title {
display: none;
}
.et_full_width_portfolio_page .et_project_meta {
display: none;
}

/*
.et_pb_portfolio_image p.post-meta {
display: none;
}
*/

.et_pb_post a img {
width: 500px;
}


.et-learn-more h3.heading-more, .et-tabs-container .et-tabs-control, .et-tabs-container ul.et_shortcodes_mobile_nav, .et_shortcodes_controller_nav, .et-testimonial-author-info, .et-protected-title, .pricing-heading, .pricing-content-bottom {
        background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #F9F9F9 0%, #F5F5F5 0%) repeat scroll 0% 0%!important;
color: #595959;
}








/* Set the image widths */
.et_pb_portfolio_grid .et_pb_portfolio_item,
.et_pb_portfolio_grid .column_width,
.et_pb_portfolio_grid .et_pb_portfolio_image,
.et_pb_portfolio_grid .et_pb_portfolio_image.portrait img
{
    width: 250px !important;
}
.et_pb_portfolio_grid .et_pb_portfolio_image img
{
    min-width: 500px;
}

/* Set the image heights */
.et_pb_portfolio_grid .et_pb_portfolio_image,
.et_pb_portfolio_grid .et_pb_portfolio_image.landscape img
{
    height: 500px !important;
}
.et_pb_portfolio_grid .et_pb_portfolio_image img
{
    min-height: 500px;
}

/* Set the spacing between images */
.et_pb_portfolio_grid .et_pb_portfolio_item { 
	margin-bottom:25px !important; 
	margin-right: 25px !important; 
}

.et_pb_newsletter_description {
    width: 100%;
padding: 0;
}

.footer-widget { margin-right: 0;}
.footer-widget:nth-child(1) { width: 45%; padding-right:15px;}
.footer-widget:nth-child(2) { width: 45%; padding-right:15px;}

.footer-widget+.last{display:none;}
 
@media only screen and (max-width: 980px){
.footer-widget:nth-child(1) { width: 45%; padding-right:15px;}
.footer-widget:nth-child(2) { width: 45%; padding-right:15px;}
}
 
@media only screen and ( max-width: 767px ) {
.footer-widget:nth-child(1) { width: 100%; padding-right:15px;}
.footer-widget:nth-child(2) { width: 100%; padding-right:15px;}
}


#footer-info {
    /*display: none;*/
}



.et_pb_sidebar_0.et_pb_widget_area .et_pb_widget {
    text-align: center;
    float: none;
    margin: auto;
    width: 80%;
}

